Altri prodotti

Il messaggio: "A rischio: le definizioni di protezione delle vulnerabilità non sono aggiornate. Il Mac potrebbe essere a rischio."

Questo problema può verificarsi su macOS 10.15.x o versioni precedenti se il disco di avvio è frammentato. Per risolvere questo problema, eseguire First Aid sul disco di avvio, quindi eseguire LiveUpdate.

PASSAGGIO 1

Esecuzione di First Aid sul disco di avvio

  1. Nella barra dei menu Apple, fare clic su Vai > Utility.

  2. Nella finestra Utility, fare doppio clic su Utility Disco.

  3. Nel riquadro sinistro della finestra Utility Disco, selezionare il disco di avvio Macintosh HD.

    Solo i dischi di avvio possono essere verificati e riparati in seguito a problemi di autorizzazione dei file. Non selezionare il disco Core Storage: il numero di file e cartelle non viene visualizzato nella parte inferiore della finestra.

  4. Nella finestra Utility Disco, nella barra dei menu in alto, fare clic su First Aid e poi su Esegui.

    Se si utilizza macOS 10.14.x o una versione precedente, fare clic su Ripara permessi del disco.

  5. Seguire le istruzioni su schermo.

    A seconda del numero di file controllati, il processo di riparazione delle autorizzazioni del disco più richiedere più o meno tempo.

  6. Al termine della riparazione delle autorizzazioni, chiudere tutti i programmi e riavviare il Mac.

PASSAGGIO 2

Eseguire LiveUpdate

  1. Avviare Norton.

  2. Nella finestra principale di Norton, fare clic su LiveUpdate.

  3. Eseguire LiveUpdate fino a quando non ci sono più aggiornamenti disponibili per il prodotto Norton.

La soluzione mi ha facilitato a gestire il problema.

No

Aiutaci a migliorare questa soluzione.

Grazie per averci aiutato a migliorare questo servizio.

Cosa vuoi fare adesso?

Cerca le soluzioni o contattaci.

DOCID: v121250040
Sistema operativo: Mac OS X
Ultima modifica: 22/11/2020